package com.muyu.common.nacos;

import com.dtflys.forest.springboot.annotation.ForestScan;
import com.muyu.common.nacos.remote.interceptor.NacosNamespaceInterceptor;
import com.muyu.common.nacos.service.NacosServerService;
import org.springframework.context.annotation.Configuration;
import org.springframework.context.annotation.Import;

@Configuration
@ForestScan("com.muyu.common.nacos.remote")
@Import(value = {
        NacosNamespaceInterceptor.class,
        NacosServerService.class
})
public class NacosRemoteConfig {


}
